/* Accordion */

* {
	margin:0; 
	padding:0;
}

#accordion { }

.accordion { }

.accordion dt {
	/* height: 59px; */
	cursor:pointer;
}

.accordion dt:hover {
	opacity: 1; 
	filter: alpha(opacity=100);	
}

.accordion dd {
	overflow: hidden;
	display:none;
}

.accordion .accordion-menu-list {
	display: block;
	width: 190px;
	padding: 10px 0 10px 20px;
}

.accordion-title{ background: #0080c5; height: 31px; padding: 9px 0 0 15px; }

.accordion-menu li a{
	padding: 8px 0 8px 25px;
	background: url(../images/bullet.gif) no-repeat left #a3a3a3;
	margin-bottom: 1px;
	font-size: 13px;
	width: 165px;
	display: block;
	line-height: 18px;
	color: #fff;
	list-style: square inside; 
}
.accordion-menu li.current_page_item a,
.accordion-menu li a:hover{ background: url(../images/bullet_hover.gif) no-repeat left #ff0000; }


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	



	
}


/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {



}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {



}
